map: Chibi
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 08c42551-a910-4636-b86b-464329d95188
  playerICName: John Peri
  playerOOCName: sloppr
roundEndText: "\n"
server_id: deltav
server_name: Periapsis
roundId: 26512
endTick: 114431
duration: 00:59:34.2964257
fileCount: 682
size: 123583908
uncompressedSize: 729042429
endTime: 01:03:34.3295190
...
